#!/usr/local/bin/gnuplot

set terminal postscript enhanced
set output "poisg_lapack2.ps"

set xlabel "Re"
set ylabel "{/Symbol a}"

unset key

set contour base
set nosurface
set view 0,0
set cntrparam levels discrete 0

set style data lines
set size square 
set isosample 100

set logs x

set datafile missing '-999.89999999999998' # »ͥǡɽ

splot [10**3:10**9] [0:1.2] "poisg_lapack2.dat" using 1:2:4 

#pause -1
